Skip site navigation (1) Skip section navigation (2)

Re:

From: Peter Eisentraut <peter_e(at)gmx(dot)net>
To: <esandquist(at)ihms(dot)net>
Cc: <pgsql-admin(at)postgresql(dot)org>
Subject: Re:
Date: 2000-12-13 19:33:52
Message-ID: Pine.LNX.4.30.0012132032120.1277-100000@peter.localdomain (view raw or flat)
Thread:
Lists: pgsql-admin
esandquist(at)ihms(dot)net writes:

> Which version of Postgresql should be installed on a Redhat 5.2 box.

Whatever you want.

> Needless to say, the compile and install of v7.0.3 did not go well,

Not at all so.  7.0.3 should work on RH 5.2.

> Perhaps I am missing something... any ideas?

Showing actual error messages would be a reasonable start from your side.

-- 
Peter Eisentraut      peter_e(at)gmx(dot)net       http://yi.org/peter-e/


In response to

  • at 2000-12-13 05:50:43 from esandquist

pgsql-admin by date

Next:From: Niral TrivediDate: 2000-12-13 21:24:38
Subject: problem with pg_hba.conf
Previous:From: Michael B. BabakovDate: 2000-12-13 19:11:08
Subject: Re: users work now with PostgreSQL

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group